@import url(https://fonts.googleapis.com/css?family=Hind+Siliguri:300,600|Martel:400,900);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent;}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
textarea{overflow:auto}
optgroup{font-weight:700}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}

.navbar-brand{
	font-weight: bold;
	font-size: 24px !important;
	margin-top: -5px;
}
@font-face {
    font-family: OleoScript;
    src: url(assets/Pacifico-Regular.ttf);
}


@media print{*,:after,:before{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}

a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
a[href^="#"]:after,a[href^="javascript:"]:after{content:""}
blockquote,pre{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
img,tr{page-break-inside:avoid}
img{max-width:100%!important}
h2,h3,p{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
.navbar{display:none}
.btn>.caret,.dropup>.btn>.caret{border-top-color:#000!important}
.label{border:1px solid #000}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:10px;-webkit-tap-highlight-color:transparent}
body{font-family:Hind Siliguri,Helvetica,Arial,sans-serif;font-size:18px;line-height:1.42857;color:#838383;background-color:#fff}
button,input,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}
a{color:#1763e9;text-decoration:none;}
a:focus,a:hover{color:#1045a4;text-decoration:underline}
a:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
figure{margin:0}
img{vertical-align:middle}
.img-responsive{display:block;max-width:100%;height:auto}
.img-rounded{border-radius:4px}
.img-thumbnail{padding:4px;line-height:1.42857;background-color:#fff;border:1px solid #ddd;border-radius:2px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}
.img-circle{border-radius:50%}
hr{margin-top:25px;margin-bottom:25px;border:0;border-top:1px solid #eee}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
[role=button]{cursor:pointer}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:Martel,Times New Roman,Times,serif;font-weight:900;line-height:1.1;color:#1763e9}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:25px;margin-bottom:12.5px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h4,.h5,.h6,h4,h5,h6{margin-top:12.5px;margin-bottom:12.5px}
.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size:75%}
.h1,h1{font-size:59px}
.h2,h2{font-size:31px}
.h3,h3{font-size:24px}
.h4,.h5,h4,h5{font-size:18px}
.h6,h6{font-size:16px}
p{margin:0 0 12.5px}
.lead{margin-bottom:25px;font-size:20px;font-weight:300;line-height:1.4}
@media (min-width:768px){.lead{font-size:27px}
}
.small,small{font-size:77%}
.mark,mark{background-color:#fcf8e3;padding:.2em}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.initialism,.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#777}
.text-primary{color:#1763e9}
a.text-primary:focus,a.text-primary:hover{color:#124fbb}
.text-success{color:#fff}
a.text-success:focus,a.text-success:hover{color:#e6e6e6}
.text-info{color:#31708f}
a.text-info:focus,a.text-info:hover{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:focus,a.text-warning:hover{color:#66512c}
.text-danger{color:#fff}
a.text-danger:focus,a.text-danger:hover{color:#e6e6e6}
.bg-primary{color:#fff;background-color:#1763e9}
a.bg-primary:focus,a.bg-primary:hover{background-color:#124fbb}
.bg-success{background-color:#08005f}
a.bg-success:focus,a.bg-success:hover{background-color:#04002c}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#ca044b}
a.bg-danger:focus,a.bg-danger:hover{background-color:#980338}
.page-header{padding-bottom:11.5px;margin:50px 0 25px;border-bottom:1px solid #eee}
ol,ul{margin-top:0;margin-bottom:12.5px}
ol ol,ol ul,ul ol,ul ul{margin-bottom:0}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline{margin-left:-5px}
.list-inline>li{display:inline-block;padding-left:5px;padding-right:5px}
dl{margin-top:0;margin-bottom:25px}
dd,dt{line-height:1.42857}
dt{font-weight:700}
dd{margin-left:0}
.dl-horizontal dd:after,.dl-horizontal dd:before{content:" ";display:table}
.dl-horizontal dd:after{clear:both}
@media (min-width:768px){.dl-horizontal dt{float:left;width:160px;clear:left;text-align:right;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.dl-horizontal dd{margin-left:180px}
}
abbr[data-original-title],abbr[title]{cursor:help;border-bottom:1px dotted #777}
.initialism{font-size:90%}
blockquote{padding:12.5px 25px;margin:0 0 25px;font-size:22.5px;border-left:5px solid #eee}
blockquote ol:last-child,blockquote p:last-child,blockquote ul:last-child{margin-bottom:0}
blockquote .small,blockquote footer,blockquote small{display:block;font-size:80%;line-height:1.42857;color:#777}
blockquote .small:before,blockquote footer:before,blockquote small:before{content:"\2014   \A0"}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:""}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:"\A0   \2014"}
address{margin-bottom:25px;font-style:normal;line-height:1.42857}
code,kbd,pre,samp{font-family:Menlo,Monaco,Consolas,Courier New,monospace}
code{color:#c7254e;background-color:#f9f2f4}
code,kbd{padding:2px 4px;font-size:90%;border-radius:2px}
kbd{color:#fff;background-color:#333;box-shadow:inset 0 -1px 0 rgba(0,0,0,.25)}
kbd kbd{padding:0;font-size:100%;font-weight:700;box-shadow:none}
pre{display:block;padding:12px;margin:0 0 12.5px;font-size:17px;line-height:1.42857;word-break:break-all;word-wrap:break-word;color:#333;background-color:#f5f5f5;border:1px solid #ccc;border-radius:2px}
pre code{padding:0;font-size:inherit;color:inherit;white-space:pre-wrap;background-color:transparent;border-radius:0}
.pre-scrollable{max-height:340px;overflow-y:scroll}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
@media (min-width:768px){.container{width:750px}
}
@media (min-width:992px){.container{width:970px}
}
@media (min-width:1200px){.container{width:1170px}
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-1{width:8.33333%}
.col-xs-2{width:16.66667%}
.col-xs-3{width:25%}
.col-xs-4{width:33.33333%}
.col-xs-5{width:41.66667%}
.col-xs-6{width:50%}
.col-xs-7{width:58.33333%}
.col-xs-8{width:66.66667%}
.col-xs-9{width:75%}
.col-xs-10{width:83.33333%}
.col-xs-11{width:91.66667%}
.col-xs-12{width:100%}
.col-xs-pull-0{right:auto}
.col-xs-pull-1{right:8.33333%}
.col-xs-pull-2{right:16.66667%}
.col-xs-pull-3{right:25%}
.col-xs-pull-4{right:33.33333%}
.col-xs-pull-5{right:41.66667%}
.col-xs-pull-6{right:50%}
.col-xs-pull-7{right:58.33333%}
.col-xs-pull-8{right:66.66667%}
.col-xs-pull-9{right:75%}
.col-xs-pull-10{right:83.33333%}
.col-xs-pull-11{right:91.66667%}
.col-xs-pull-12{right:100%}
.col-xs-push-0{left:auto}
.col-xs-push-1{left:8.33333%}
.col-xs-push-2{left:16.66667%}
.col-xs-push-3{left:25%}
.col-xs-push-4{left:33.33333%}
.col-xs-push-5{left:41.66667%}
.col-xs-push-6{left:50%}
.col-xs-push-7{left:58.33333%}
.col-xs-push-8{left:66.66667%}
.col-xs-push-9{left:75%}
.col-xs-push-10{left:83.33333%}
.col-xs-push-11{left:91.66667%}
.col-xs-push-12{left:100%}
.col-xs-offset-0{margin-left:0}
.col-xs-offset-1{margin-left:8.33333%}
.col-xs-offset-2{margin-left:16.66667%}
.col-xs-offset-3{margin-left:25%}
.col-xs-offset-4{margin-left:33.33333%}
.col-xs-offset-5{margin-left:41.66667%}
.col-xs-offset-6{margin-left:50%}
.col-xs-offset-7{margin-left:58.33333%}
.col-xs-offset-8{margin-left:66.66667%}
.col-xs-offset-9{margin-left:75%}
.col-xs-offset-10{margin-left:83.33333%}
.col-xs-offset-11{margin-left:91.66667%}
.col-xs-offset-12{margin-left:100%}
@media (min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}
.col-sm-1{width:8.33333%}
.col-sm-2{width:16.66667%}
.col-sm-3{width:25%}
.col-sm-4{width:33.33333%}
.col-sm-5{width:41.66667%}
.col-sm-6{width:50%}
.col-sm-7{width:58.33333%}
.col-sm-8{width:66.66667%}
.col-sm-9{width:75%}
.col-sm-10{width:83.33333%}
.col-sm-11{width:91.66667%}
.col-sm-12{width:100%}
.col-sm-pull-0{right:auto}
.col-sm-pull-1{right:8.33333%}
.col-sm-pull-2{right:16.66667%}
.col-sm-pull-3{right:25%}
.col-sm-pull-4{right:33.33333%}
.col-sm-pull-5{right:41.66667%}
.col-sm-pull-6{right:50%}
.col-sm-pull-7{right:58.33333%}
.col-sm-pull-8{right:66.66667%}
.col-sm-pull-9{right:75%}
.col-sm-pull-10{right:83.33333%}
.col-sm-pull-11{right:91.66667%}
.col-sm-pull-12{right:100%}
.col-sm-push-0{left:auto}
.col-sm-push-1{left:8.33333%}
.col-sm-push-2{left:16.66667%}
.col-sm-push-3{left:25%}
.col-sm-push-4{left:33.33333%}
.col-sm-push-5{left:41.66667%}
.col-sm-push-6{left:50%}
.col-sm-push-7{left:58.33333%}
.col-sm-push-8{left:66.66667%}
.col-sm-push-9{left:75%}
.col-sm-push-10{left:83.33333%}
.col-sm-push-11{left:91.66667%}
.col-sm-push-12{left:100%}
.col-sm-offset-0{margin-left:0}
.col-sm-offset-1{margin-left:8.33333%}
.col-sm-offset-2{margin-left:16.66667%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-4{margin-left:33.33333%}
.col-sm-offset-5{margin-left:41.66667%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-7{margin-left:58.33333%}
.col-sm-offset-8{margin-left:66.66667%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-10{margin-left:83.33333%}
.col-sm-offset-11{margin-left:91.66667%}
.col-sm-offset-12{margin-left:100%}
}
@media (min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}
.col-md-1{width:8.33333%}
.col-md-2{width:16.66667%}
.col-md-3{width:25%}
.col-md-4{width:33.33333%}
.col-md-5{width:41.66667%}
.col-md-6{width:50%}
.col-md-7{width:58.33333%}
.col-md-8{width:66.66667%}
.col-md-9{width:75%}
.col-md-10{width:83.33333%}
.col-md-11{width:91.66667%}
.col-md-12{width:100%}
.col-md-pull-0{right:auto}
.col-md-pull-1{right:8.33333%}
.col-md-pull-2{right:16.66667%}
.col-md-pull-3{right:25%}
.col-md-pull-4{right:33.33333%}
.col-md-pull-5{right:41.66667%}
.col-md-pull-6{right:50%}
.col-md-pull-7{right:58.33333%}
.col-md-pull-8{right:66.66667%}
.col-md-pull-9{right:75%}
.col-md-pull-10{right:83.33333%}
.col-md-pull-11{right:91.66667%}
.col-md-pull-12{right:100%}
.col-md-push-0{left:auto}
.col-md-push-1{left:8.33333%}
.col-md-push-2{left:16.66667%}
.col-md-push-3{left:25%}
.col-md-push-4{left:33.33333%}
.col-md-push-5{left:41.66667%}
.col-md-push-6{left:50%}
.col-md-push-7{left:58.33333%}
.col-md-push-8{left:66.66667%}
.col-md-push-9{left:75%}
.col-md-push-10{left:83.33333%}
.col-md-push-11{left:91.66667%}
.col-md-push-12{left:100%}
.col-md-offset-0{margin-left:0}
.col-md-offset-1{margin-left:8.33333%}
.col-md-offset-2{margin-left:16.66667%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-4{margin-left:33.33333%}
.col-md-offset-5{margin-left:41.66667%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-7{margin-left:58.33333%}
.col-md-offset-8{margin-left:66.66667%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-10{margin-left:83.33333%}
.col-md-offset-11{margin-left:91.66667%}
.col-md-offset-12{margin-left:100%}
}
@media (min-width:1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}
.col-lg-1{width:8.33333%}
.col-lg-2{width:16.66667%}
.col-lg-3{width:25%}
.col-lg-4{width:33.33333%}
.col-lg-5{width:41.66667%}
.col-lg-6{width:50%}
.col-lg-7{width:58.33333%}
.col-lg-8{width:66.66667%}
.col-lg-9{width:75%}
.col-lg-10{width:83.33333%}
.col-lg-11{width:91.66667%}
.col-lg-12{width:100%}
.col-lg-pull-0{right:auto}
.col-lg-pull-1{right:8.33333%}
.col-lg-pull-2{right:16.66667%}
.col-lg-pull-3{right:25%}
.col-lg-pull-4{right:33.33333%}
.col-lg-pull-5{right:41.66667%}
.col-lg-pull-6{right:50%}
.col-lg-pull-7{right:58.33333%}
.col-lg-pull-8{right:66.66667%}
.col-lg-pull-9{right:75%}
.col-lg-pull-10{right:83.33333%}
.col-lg-pull-11{right:91.66667%}
.col-lg-pull-12{right:100%}
.col-lg-push-0{left:auto}
.col-lg-push-1{left:8.33333%}
.col-lg-push-2{left:16.66667%}
.col-lg-push-3{left:25%}
.col-lg-push-4{left:33.33333%}
.col-lg-push-5{left:41.66667%}
.col-lg-push-6{left:50%}
.col-lg-push-7{left:58.33333%}
.col-lg-push-8{left:66.66667%}
.col-lg-push-9{left:75%}
.col-lg-push-10{left:83.33333%}
.col-lg-push-11{left:91.66667%}
.col-lg-push-12{left:100%}
.col-lg-offset-0{margin-left:0}
.col-lg-offset-1{margin-left:8.33333%}
.col-lg-offset-2{margin-left:16.66667%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-4{margin-left:33.33333%}
.col-lg-offset-5{margin-left:41.66667%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-7{margin-left:58.33333%}
.col-lg-offset-8{margin-left:66.66667%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-10{margin-left:83.33333%}
.col-lg-offset-11{margin-left:91.66667%}
.col-lg-offset-12{margin-left:100%}
}
table{background-color:transparent}
caption{padding-top:8px;padding-bottom:8px;color:#777}
caption,th{text-align:left}
.table{width:100%;max-width:100%;margin-bottom:25px}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{padding:8px;line-height:1.42857;vertical-align:top;border-top:1px solid #ddd}
.table>thead>tr>th{vertical-align:bottom;border-bottom:2px solid #ddd}
.table>caption+thead>tr:first-child>td,.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>td,.table>thead:first-child>tr:first-child>th{border-top:0}
.table>tbody+tbody{border-top:2px solid #ddd}
.table .table{background-color:#fff}
.table-condensed>tbody>tr>td,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>td,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>thead>tr>th{padding:5px}
.table-bordered,.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:1px solid #ddd}
.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-bottom-width:2px}
.table-striped>tbody>tr:nth-of-type(odd){background-color:#f9f9f9}
.table-hover>tbody>tr:hover{background-color:#f5f5f5}
table col[class*=col-]{position:static;float:none;display:table-column}
table td[class*=col-],table th[class*=col-]{position:static;float:none;display:table-cell}
.table>tbody>tr.active>td,.table>tbody>tr.active>th,.table>tbody>tr>td.active,.table>tbody>tr>th.active,.table>tfoot>tr.active>td,.table>tfoot>tr.active>th,.table>tfoot>tr>td.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>thead>tr.active>th,.table>thead>tr>td.active,.table>thead>tr>th.active{background-color:#f5f5f5}
.table-hover>tbody>tr.active:hover>td,.table-hover>tbody>tr.active:hover>th,.table-hover>tbody>tr:hover>.active,.table-hover>tbody>tr>td.active:hover,.table-hover>tbody>tr>th.active:hover{background-color:#e8e8e8}
.table>tbody>tr.success>td,.table>tbody>tr.success>th,.table>tbody>tr>td.success,.table>tbody>tr>th.success,.table>tfoot>tr.success>td,.table>tfoot>tr.success>th,.table>tfoot>tr>td.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>thead>tr.success>th,.table>thead>tr>td.success,.table>thead>tr>th.success{background-color:#08005f}
.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr.success:hover>th,.table-hover>tbody>tr:hover>.success,.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover{background-color:#060046}
.table>tbody>tr.info>td,.table>tbody>tr.info>th,.table>tbody>tr>td.info,.table>tbody>tr>th.info,.table>tfoot>tr.info>td,.table>tfoot>tr.info>th,.table>tfoot>tr>td.info,.table>tfoot>tr>th.info,.table>thead>tr.info>td,.table>thead>tr.info>th,.table>thead>tr>td.info,.table>thead>tr>th.info{background-color:#d9edf7}
.table-hover>tbody>tr.info:hover>td,.table-hover>tbody>tr.info:hover>th,.table-hover>tbody>tr:hover>.info,.table-hover>tbody>tr>td.info:hover,.table-hover>tbody>tr>th.info:hover{background-color:#c4e3f3}
.table>tbody>tr.warning>td,.table>tbody>tr.warning>th,.table>tbody>tr>td.warning,.table>tbody>tr>th.warning,.table>tfoot>tr.warning>td,.table>tfoot>tr.warning>th,.table>tfoot>tr>td.warning,.table>tfoot>tr>th.warning,.table>thead>tr.warning>td,.table>thead>tr.warning>th,.table>thead>tr>td.warning,.table>thead>tr>th.warning{background-color:#fcf8e3}
.table-hover>tbody>tr.warning:hover>td,.table-hover>tbody>tr.warning:hover>th,.table-hover>tbody>tr:hover>.warning,.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover{background-color:#faf2cc}
.table>tbody>tr.danger>td,.table>tbody>tr.danger>th,.table>tbody>tr>td.danger,.table>tbody>tr>th.danger,.table>tfoot>tr.danger>td,.table>tfoot>tr.danger>th,.table>tfoot>tr>td.danger,.table>tfoot>tr>th.danger,.table>thead>tr.danger>td,.table>thead>tr.danger>th,.table>thead>tr>td.danger,.table>thead>tr>th.danger{background-color:#ca044b}
.table-hover>tbody>tr.danger:hover>td,.table-hover>tbody>tr.danger:hover>th,.table-hover>tbody>tr:hover>.danger,.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover{background-color:#b10442}
.table-responsive{overflow-x:auto;min-height:.01%}
@media screen and (max-width:767px){.table-responsive{width:100%;margin-bottom:18.75px;overflow-y:hidden;-ms-overflow-style:-ms-autohiding-scrollbar;border:1px solid #ddd}
.table-responsive>.table{margin-bottom:0}
.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>td,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>thead>tr>th{white-space:nowrap}
.table-responsive>.table-bordered{border:0}
.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>thead>tr>th:first-child{border-left:0}
.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>thead>tr>th:last-child{border-right:0}
.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>th{border-bottom:0}
}
fieldset{margin:0;min-width:0}
fieldset,legend{padding:0;border:0}
legend{display:block;width:100%;margin-bottom:25px;font-size:27px;line-height:inherit;color:#333;border-bottom:1px solid #e5e5e5}
label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:700}
input[type=search]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input[type=checkbox],input[type=radio]{margin:4px 0 0;margin-top:1px\9;line-height:normal}
input[type=file]{display:block}
input[type=range]{display:block;width:100%}
select[multiple],select[size]{height:auto}
input[type=checkbox]:focus,input[type=file]:focus,input[type=radio]:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
output{padding-top:13px}
.form-control,output{display:block;font-size:18px;line-height:1.42857;color:#555}
.form-control{width:100%;height:51px;padding:12px 18px;background-color:#fff;background-image:none;border:1px solid #ddd;border-radius:2px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}
.form-control:focus{border-color:#66afe9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control::-ms-expand{border:0;background-color:transparent}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#eee;opacity:1}
.form-control[disabled],fieldset[disabled] .form-control{cursor:not-allowed}
textarea.form-control{height:auto}
input[type=search]{-webkit-appearance:none}
@media screen and (-webkit-min-device-pixel-ratio:0){input[type=date].form-control,input[type=datetime-local].form-control,input[type=month].form-control,input[type=time].form-control{line-height:51px}
.input-group-sm>.input-group-btn>input[type=date].btn,.input-group-sm>.input-group-btn>input[type=datetime-local].btn,.input-group-sm>.input-group-btn>input[type=month].btn,.input-group-sm>.input-group-btn>input[type=time].btn,.input-group-sm>input[type=date].form-control,.input-group-sm>input[type=date].input-group-addon,.input-group-sm>input[type=datetime-local].form-control,.input-group-sm>input[type=datetime-local].input-group-addon,.input-group-sm>input[type=month].form-control,.input-group-sm>input[type=month].input-group-addon,.input-group-sm>input[type=time].form-control,.input-group-sm>input[type=time].input-group-addon,.input-group-sm input[type=date],.input-group-sm input[type=datetime-local],.input-group-sm input[type=month],.input-group-sm input[type=time],input[type=date].input-sm,input[type=datetime-local].input-sm,input[type=month].input-sm,input[type=time].input-sm{line-height:37px}
.input-group-lg>.input-group-btn>input[type=date].btn,.input-group-lg>.input-group-btn>input[type=datetime-local].btn,.input-group-lg>.input-group-btn>input[type=month].btn,.input-group-lg>.input-group-btn>input[type=time].btn,.input-group-lg>input[type=date].form-control,.input-group-lg>input[type=date].input-group-addon,.input-group-lg>input[type=datetime-local].form-control,.input-group-lg>input[type=datetime-local].input-group-addon,.input-group-lg>input[type=month].form-control,.input-group-lg>input[type=month].input-group-addon,.input-group-lg>input[type=time].form-control,.input-group-lg>input[type=time].input-group-addon,.input-group-lg input[type=date],.input-group-lg input[type=datetime-local],.input-group-lg input[type=month],.input-group-lg input[type=time],input[type=date].input-lg,input[type=datetime-local].input-lg,input[type=month].input-lg,input[type=time].input-lg{line-height:61px}
}
.form-group{margin-bottom:15px}
.checkbox,.radio{position:relative;display:block;margin-top:10px;margin-bottom:10px}
.checkbox label,.radio label{min-height:25px;padding-left:20px;margin-bottom:0;font-weight:400;cursor:pointer}
.checkbox-inline input[type=checkbox],.checkbox input[type=checkbox],.radio-inline input[type=radio],.radio input[type=radio]{position:absolute;margin-left:-20px;margin-top:4px\9}
.checkbox+.checkbox,.radio+.radio{margin-top:-5px}
.checkbox-inline,.radio-inline{position:relative;display:inline-block;padding-left:20px;margin-bottom:0;vertical-align:middle;font-weight:400;cursor:pointer}
.checkbox-inline+.checkbox-inline,.radio-inline+.radio-inline{margin-top:0;margin-left:10px}
.checkbox-inline.disabled,.checkbox.disabled label,.radio-inline.disabled,.radio.disabled label,fieldset[disabled] .checkbox-inline,fieldset[disabled] .checkbox label,fieldset[disabled] .radio-inline,fieldset[disabled] .radio label,fieldset[disabled] input[type=checkbox],fieldset[disabled] input[type=radio],input[type=checkbox].disabled,input[type=checkbox][disabled],input[type=radio].disabled,input[type=radio][disabled]{cursor:not-allowed}
.form-control-static{padding-top:13px;padding-bottom:13px;margin-bottom:0;min-height:43px}
.form-control-static.input-lg,.form-control-static.input-sm,.input-group-lg>.form-control-static.form-control,.input-group-lg>.form-control-static.input-group-addon,.input-group-lg>.input-group-btn>.form-control-static.btn,.input-group-sm>.form-control-static.form-control,.input-group-sm>.form-control-static.input-group-addon,.input-group-sm>.input-group-btn>.form-control-static.btn{padding-left:0;padding-right:0}
.input-group-sm>.form-control,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.btn,.input-sm{height:37px;padding:7px 10px;font-size:14px;line-height:1.5;border-radius:2px}
.input-group-sm>.input-group-btn>select.btn,.input-group-sm>select.form-control,.input-group-sm>select.input-group-addon,select.input-sm{height:37px;line-height:37px}
.input-group-sm>.input-group-btn>select[multiple].btn,.input-group-sm>.input-group-btn>textarea.btn,.input-group-sm>select[multiple].form-control,.input-group-sm>select[multiple].input-group-addon,.input-group-sm>textarea.form-control,.input-group-sm>textarea.input-group-addon,select[multiple].input-sm,textarea.input-sm{height:auto}
.form-group-sm .form-control{height:37px;padding:7px 10px;font-size:14px;line-height:1.5;border-radius:2px}
.form-group-sm select.form-control{height:37px;line-height:37px}
.form-group-sm select[multiple].form-control,.form-group-sm textarea.form-control{height:auto}
.form-group-sm .form-control-static{height:37px;min-height:39px;padding:8px 10px;font-size:14px;line-height:1.5}
.input-group-lg>.form-control,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.btn,.input-lg{height:61px;padding:14px 22px;font-size:23px;line-height:1.33333;border-radius:4px}
.input-group-lg>.input-group-btn>select.btn,.input-group-lg>select.form-control,.input-group-lg>select.input-group-addon,select.input-lg{height:61px;line-height:61px}
.input-group-lg>.input-group-btn>select[multiple].btn,.input-group-lg>.input-group-btn>textarea.btn,.input-group-lg>select[multiple].form-control,.input-group-lg>select[multiple].input-group-addon,.input-group-lg>textarea.form-control,.input-group-lg>textarea.input-group-addon,select[multiple].input-lg,textarea.input-lg{height:auto}
.form-group-lg .form-control{height:61px;padding:14px 22px;font-size:23px;line-height:1.33333;border-radius:4px}
.form-group-lg select.form-control{height:61px;line-height:61px}
.form-group-lg select[multiple].form-control,.form-group-lg textarea.form-control{height:auto}
.form-group-lg .form-control-static{height:61px;min-height:48px;padding:15px 22px;font-size:23px;line-height:1.33333}
.has-feedback{position:relative}
.has-feedback .form-control{padding-right:63.75px}
.form-control-feedback{position:absolute;top:0;right:0;z-index:2;display:block;width:51px;height:51px;line-height:51px;text-align:center;pointer-events:none}
.form-group-lg .form-control+.form-control-feedback,.input-group-lg+.form-control-feedback,.input-group-lg>.form-control+.form-control-feedback,.input-group-lg>.input-group-addon+.form-control-feedback,.input-group-lg>.input-group-btn>.btn+.form-control-feedback,.input-lg+.form-control-feedback{width:61px;height:61px;line-height:61px}
.form-group-sm .form-control+.form-control-feedback,.input-group-sm+.form-control-feedback,.input-group-sm>.form-control+.form-control-feedback,.input-group-sm>.input-group-addon+.form-control-feedback,.input-group-sm>.input-group-btn>.btn+.form-control-feedback,.input-sm+.form-control-feedback{width:37px;height:37px;line-height:37px}
.has-success .checkbox,.has-success .checkbox-inline,.has-success.checkbox-inline label,.has-success.checkbox label,.has-success .control-label,.has-success .help-block,.has-success .radio,.has-success .radio-inline,.has-success.radio-inline label,.has-success.radio label{color:#fff}
.has-success .form-control{border-color:#fff;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.has-success .form-control:focus{border-color:#e6e6e6;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #fff;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #fff}
.has-success .input-group-addon{color:#fff;border-color:#fff;background-color:#08005f}
.has-success .form-control-feedback{color:#fff}
.has-warning .checkbox,.has-warning .checkbox-inline,.has-warning.checkbox-inline label,.has-warning.checkbox label,.has-warning .control-label,.has-warning .help-block,.has-warning .radio,.has-warning .radio-inline,.has-warning.radio-inline label,.has-warning.radio label{color:#8a6d3b}
.has-warning .form-control{border-color:#8a6d3b;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.has-warning .form-control:focus{border-color:#66512c;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b}
.has-warning .input-group-addon{color:#8a6d3b;border-color:#8a6d3b;background-color:#fcf8e3}
.has-warning .form-control-feedback{color:#8a6d3b}
.has-error .checkbox,.has-error .checkbox-inline,.has-error.checkbox-inline label,.has-error.checkbox label,.has-error .control-label,.has-error .help-block,.has-error .radio,.has-error .radio-inline,.has-error.radio-inline label,.has-error.radio label{color:#fff}
.has-error .form-control{border-color:#fff;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.has-error .form-control:focus{border-color:#e6e6e6;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #fff;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #fff}
.has-error .input-group-addon{color:#fff;border-color:#fff;background-color:#ca044b}
.has-error .form-control-feedback{color:#fff}
.has-feedback label~.form-control-feedback{top:30px}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.help-block{display:block;margin-top:5px;margin-bottom:10px;color:#c3c3c3}
@media (min-width:768px){.form-inline .form-group{display:inline-block;margin-bottom:0;vertical-align:middle}
.form-inline .form-control{display:inline-block;width:auto;vertical-align:middle}
.form-inline .form-control-static{display:inline-block}
.form-inline .input-group{display:inline-table;vertical-align:middle}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.form-inline .input-group>.form-control{width:100%}
.form-inline .control-label{margin-bottom:0;vertical-align:middle}
.form-inline .checkbox,.form-inline .radio{display:inline-block;margin-top:0;margin-bottom:0;vertical-align:middle}
.form-inline .checkbox label,.form-inline .radio label{padding-left:0}
.form-inline .checkbox input[type=checkbox],.form-inline .radio input[type=radio]{position:relative;margin-left:0}
.form-inline .has-feedback .form-control-feedback{top:0}
}
.form-horizontal .checkbox,.form-horizontal .checkbox-inline,.form-horizontal .radio,.form-horizontal .radio-inline{margin-top:0;margin-bottom:0;padding-top:13px}
.form-horizontal .checkbox,.form-horizontal .radio{min-height:38px}
.form-horizontal .form-group{margin-left:-15px;margin-right:-15px}
.form-horizontal .form-group:after,.form-horizontal .form-group:before{content:" ";display:table}
.form-horizontal .form-group:after{clear:both}
@media (min-width:768px){.form-horizontal .control-label{text-align:right;margin-bottom:0;padding-top:13px}
}
.form-horizontal .has-feedback .form-control-feedback{right:15px}
@media (min-width:768px){.form-horizontal .form-group-lg .control-label{padding-top:15px;font-size:23px}
}
@media (min-width:768px){.form-horizontal .form-group-sm .control-label{padding-top:8px;font-size:14px}
}
.btn{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;touch-action:manipulation;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:12px 18px;font-size:18px;line-height:1.42857;border-radius:2px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn.focus,.btn:focus,.btn:hover{color:#fff;text-decoration:none}
.btn.active,.btn:active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{cursor:not-allowed;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
a.btn.disabled,fieldset[disabled] a.btn{pointer-events:none}
.btn-default{color:#fff;background-color:transparent;border-color:#fff}
.btn-default.focus,.btn-default:focus{color:#fff;background-color:transparent;border-color:#bfbfbf}
.btn-default.active,.btn-default:active,.btn-default:hover,.open>.btn-default.dropdown-toggle{color:#fff;background-color:transparent;border-color:#e0e0e0}
.btn-default.active.focus,.btn-default.active:focus,.btn-default.active:hover,.btn-default:active.focus,.btn-default:active:focus,.btn-default:active:hover,.open>.btn-default.dropdown-toggle.focus,.open>.btn-default.dropdown-toggle:focus,.open>.btn-default.dropdown-toggle:hover{color:#fff;background-color:transparent;border-color:#bfbfbf}
.btn-default.active,.btn-default:active,.open>.btn-default.dropdown-toggle{background-image:none}
.btn-default.disabled.focus,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled].focus,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover{background-color:transparent;border-color:#fff}
.btn-default .badge{color:transparent;background-color:#fff}
.btn-primary{color:#1763e9;background-color:transparent;border-color:#1763e9}
.btn-primary.focus,.btn-primary:focus{color:#1763e9;background-color:transparent;border-color:#0b3275}
.btn-primary.active,.btn-primary:active,.btn-primary:hover,.open>.btn-primary.dropdown-toggle{color:#1763e9;background-color:transparent;border-color:#114bb2}
.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.btn-primary.dropdown-toggle.focus,.open>.btn-primary.dropdown-toggle:focus,.open>.btn-primary.dropdown-toggle:hover{color:#1763e9;background-color:transparent;border-color:#0b3275}
.btn-primary.active,.btn-primary:active,.open>.btn-primary.dropdown-toggle{background-image:none}
.btn-primary.disabled.focus,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled].focus,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:transparent;border-color:#1763e9}
.btn-primary .badge{color:transparent;background-color:#1763e9}
.btn-success{color:#5cb85c;background-color:transparent;border-color:#5cb85c}
.btn-success.focus,.btn-success:focus{color:#5cb85c;background-color:transparent;border-color:#2d672d}
.btn-success.active,.btn-success:active,.btn-success:hover,.open>.btn-success.dropdown-toggle{color:#5cb85c;background-color:transparent;border-color:#419641}
.btn-success.active.focus,.btn-success.active:focus,.btn-success.active:hover,.btn-success:active.focus,.btn-success:active:focus,.btn-success:active:hover,.open>.btn-success.dropdown-toggle.focus,.open>.btn-success.dropdown-toggle:focus,.open>.btn-success.dropdown-toggle:hover{color:#5cb85c;background-color:transparent;border-color:#2d672d}
.btn-success.active,.btn-success:active,.open>.btn-success.dropdown-toggle{background-image:none}
.btn-success.disabled.focus,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled].focus,.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-success.focus,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover{background-color:transparent;border-color:#5cb85c}
.btn-success .badge{color:transparent;background-color:#5cb85c}
.btn-info{border-color:#08005f}
.btn-info,.btn-info.focus,.btn-info:focus{color:#08005f;background-color:transparent}
.btn-info.focus,.btn-info:focus{border-color:#000}
.btn-info.active,.btn-info:active,.btn-info:hover,.open>.btn-info.dropdown-toggle{color:#08005f;background-color:transparent;border-color:#030022}
.btn-info.active.focus,.btn-info.active:focus,.btn-info.active:hover,.btn-info:active.focus,.btn-info:active:focus,.btn-info:active:hover,.open>.btn-info.dropdown-toggle.focus,.open>.btn-info.dropdown-toggle:focus,.open>.btn-info.dropdown-toggle:hover{color:#08005f;background-color:transparent;border-color:#000}
.btn-info.active,.btn-info:active,.open>.btn-info.dropdown-toggle{background-image:none}
.btn-info.disabled.focus,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled].focus,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:transparent;border-color:#08005f}
.btn-info .badge{color:transparent;background-color:#08005f}
.btn-warning{color:#f0ad4e;background-color:transparent;border-color:#f0ad4e}
.btn-warning.focus,.btn-warning:focus{color:#f0ad4e;background-color:transparent;border-color:#b06d0f}
.btn-warning.active,.btn-warning:active,.btn-warning:hover,.open>.btn-warning.dropdown-toggle{color:#f0ad4e;background-color:transparent;border-color:#eb9316}
.btn-warning.active.focus,.btn-warning.active:focus,.btn-warning.active:hover,.btn-warning:active.focus,.btn-warning:active:focus,.btn-warning:active:hover,.open>.btn-warning.dropdown-toggle.focus,.open>.btn-warning.dropdown-toggle:focus,.open>.btn-warning.dropdown-toggle:hover{color:#f0ad4e;background-color:transparent;border-color:#b06d0f}
.btn-warning.active,.btn-warning:active,.open>.btn-warning.dropdown-toggle{background-image:none}
.btn-warning.disabled.focus,.btn-warning.disabled:focus,.btn-warning.disabled:hover,.btn-warning[disabled].focus,.btn-warning[disabled]:focus,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning.focus,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning:hover{background-color:transparent;border-color:#f0ad4e}
.btn-warning .badge{color:transparent;background-color:#f0ad4e}
.btn-danger{color:#d9534f;background-color:transparent;border-color:#d9534f}
.btn-danger.focus,.btn-danger:focus{color:#d9534f;background-color:transparent;border-color:#8b211e}
.btn-danger.active,.btn-danger:active,.btn-danger:hover,.open>.btn-danger.dropdown-toggle{color:#d9534f;background-color:transparent;border-color:#c12e2a}
.btn-danger.active.focus,.btn-danger.active:focus,.btn-danger.active:hover,.btn-danger:active.focus,.btn-danger:active:focus,.btn-danger:active:hover,.open>.btn-danger.dropdown-toggle.focus,.open>.btn-danger.dropdown-toggle:focus,.open>.btn-danger.dropdown-toggle:hover{color:#d9534f;background-color:transparent;border-color:#8b211e}
.btn-danger.active,.btn-danger:active,.open>.btn-danger.dropdown-toggle{background-image:none}
.btn-danger.disabled.focus,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled].focus,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger.focus,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover{background-color:transparent;border-color:#d9534f}
.btn-danger .badge{color:transparent;background-color:#d9534f}
.btn-link{color:#1763e9;font-weight:400;border-radius:0}
.btn-link,.btn-link.active,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover{border-color:transparent}
.btn-link:focus,.btn-link:hover{color:#1045a4;text-decoration:underline;background-color:transparent}
.btn-link[disabled]:focus,.btn-link[disabled]:hover,fieldset[disabled] .btn-link:focus,fieldset[disabled] .btn-link:hover{color:#777;text-decoration:none}
.btn-group-lg>.btn,.btn-lg{padding:14px 22px;font-size:23px;line-height:1.33333;border-radius:4px}
.btn-group-sm>.btn,.btn-sm{padding:7px 10px;font-size:14px;line-height:1.5;border-radius:2px}
.btn-group-xs>.btn,.btn-xs{padding:1px 5px;font-size:14px;line-height:1.5;border-radius:2px}
.btn-block{display:block;width:100%}
.btn-block+.btn-block{margin-top:5px}
input[type=button].btn-block,input[type=reset].btn-block,input[type=submit].btn-block{width:100%}
.fade{opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear}
.fade.in{opacity:1}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition-property:height,visibility;transition-property:height,visibility;-webkit-transition-duration:.35s;transition-duration:.35s;-webkit-transition-timing-function:ease;transition-timing-function:ease}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropdown,.dropup{position:relative}
.dropdown-toggle:focus{outline:0}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:18px;text-align:left;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:2px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:11.5px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857;color:#333;white-space:nowrap}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{text-decoration:none;color:#262626;background-color:#f5f5f5}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff;text-decoration:none;outline:0;background-color:#1763e9}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{color:#777}
.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{text-decoration:none;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);cursor:not-allowed}
.open>.dropdown-menu{display:block}
.open>a{outline:0}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropdown-header{display:block;padding:3px 20px;font-size:14px;line-height:1.42857;color:#777;white-space:nowrap}
.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990}
.pull-right>.dropdown-menu{right:0;left:auto}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9;content:""}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
@media (min-width:768px){.navbar-right .dropdown-menu{right:0;left:auto}
.navbar-right .dropdown-menu-left{left:0;right:auto}
}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group-vertical>.btn,.btn-group>.btn{position:relative;float:left}
.btn-group-vertical>.btn.active,.btn-group-vertical>.btn:active,.btn-group-vertical>.btn:focus,.btn-group-vertical>.btn:hover,.btn-group>.btn.active,.btn-group>.btn:active,.btn-group>.btn:focus,.btn-group>.btn:hover{z-index:2}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar{margin-left:-5px}
.btn-toolbar:after,.btn-toolbar:before{content:" ";display:table}
.btn-toolbar:after{clear:both}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-toolbar>.btn,.btn-toolbar>.btn-group,.btn-toolbar>.input-group{margin-left:5px}
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle){border-radius:0}
.btn-group>.btn:first-child{margin-left:0}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){border-bottom-right-radius:0;border-top-right-radius:0}
.btn-group>.btn:last-child:not(:first-child),.btn-group>.dropdown-toggle:not(:first-child){border-bottom-left-radius:0;border-top-left-radius:0}
.btn-group>.btn-group{float:left}
.btn-group>.btn-group:not(:first-child):not(:last-child)>.btn{border-radius:0}
.btn-group>.btn-group:first-child:not(:last-child)>.btn:last-child,.btn-group>.btn-group:first-child:not(:last-child)>.dropdown-toggle{border-bottom-right-radius:0;border-top-right-radius:0}
.btn-group>.btn-group:last-child:not(:first-child)>.btn:first-child{border-bottom-left-radius:0;border-top-left-radius:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group>.btn+.dropdown-toggle{padding-left:8px;padding-right:8px}
.btn-group-lg.btn-group>.btn+.dropdown-toggle,.btn-group>.btn-lg+.dropdown-toggle{padding-left:12px;padding-right:12px}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn .caret{margin-left:0}
.btn-group-lg>.btn .caret,.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-group-lg>.btn .caret,.dropup .btn-lg .caret{border-width:0 5px 5px}
.btn-group-vertical>.btn,.btn-group-vertical>.btn-group,.btn-group-vertical>.btn-group>.btn{display:block;float:none;width:100%;max-width:100%}
.btn-group-vertical>.btn-group:after,.btn-group-vertical>.btn-group:before{content:" ";display:table}
.btn-group-vertical>.btn-group:after{clear:both}
.btn-group-vertical>.btn-group>.btn{float:none}
.btn-group-vertical>.btn+.btn,.btn-group-vertical>.btn+.btn-group,.btn-group-vertical>.btn-group+.btn,.btn-group-vertical>.btn-group+.btn-group{margin-top:-1px;margin-left:0}
.btn-group-vertical>.btn:not(:first-child):not(:last-child){border-radius:0}
.btn-group-vertical>.btn:first-child:not(:last-child){border-top-right-radius:2px;border-top-left-radius:2px;border-bottom-right-radius:0;border-bottom-left-radius:0}
.btn-group-vertical>.btn:last-child:not(:first-child){border-top-right-radius:0;border-top-left-radius:0;border-bottom-right-radius:2px;border-bottom-left-radius:2px}
.btn-group-vertical>.btn-group:not(:first-child):not(:last-child)>.btn{border-radius:0}
.btn-group-vertical>.btn-group:first-child:not(:last-child)>.btn:last-child,.btn-group-vertical>.btn-group:first-child:not(:last-child)>.dropdown-toggle{border-bottom-right-radius:0;border-bottom-left-radius:0}
.btn-group-vertical>.btn-group:last-child:not(:first-child)>.btn:first-child{border-top-right-radius:0;border-top-left-radius:0}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.btn-group-justified>.btn,.btn-group-justified>.btn-group{float:none;display:table-cell;width:1%}
.btn-group-justified>.btn-group .btn{width:100%}
.btn-group-justified>.btn-group .dropdown-menu{left:auto}
[data-toggle=buttons]>.btn-group>.btn input[type=checkbox],[data-toggle=buttons]>.btn-group>.btn input[type=radio],[data-toggle=buttons]>.btn input[type=checkbox],[data-toggle=buttons]>.btn input[type=radio]{position:absolute;clip:rect(0,0,0,0);pointer-events:none}
.input-group{position:relative;display:table;border-collapse:separate}
.input-group[class*=col-]{float:none;padding-left:0;padding-right:0}
.input-group .form-control{position:relative;z-index:2;float:left;width:100%;margin-bottom:0}
.input-group .form-control:focus{z-index:3}
.input-group-addon,.input-group-btn,.input-group .form-control{display:table-cell}
.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child),.input-group .form-control:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-addon{padding:12px 18px;font-size:18px;font-weight:400;line-height:1;color:#555;text-align:center;background-color:#eee;border:1px solid #ddd;border-radius:2px}
.input-group-addon.input-sm,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.input-group-addon.btn{padding:7px 10px;font-size:14px;border-radius:2px}
.input-group-addon.input-lg,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.input-group-addon.btn{padding:14px 22px;font-size:23px;border-radius:4px}
.input-group-addon input[type=checkbox],.input-group-addon input[type=radio]{margin-top:0}
.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle),.input-group .form-control:first-child{border-bottom-right-radius:0;border-top-right-radius:0}
.input-group-addon:first-child{border-right:0}
.input-group-addon:last-child,.input-group-btn:first-child>.btn-group:not(:first-child)>.btn,.input-group-btn:first-child>.btn:not(:first-child),.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group>.btn,.input-group-btn:last-child>.dropdown-toggle,.input-group .form-control:last-child{border-bottom-left-radius:0;border-top-left-radius:0}
.input-group-addon:last-child{border-left:0}
.input-group-btn{font-size:0;white-space:nowrap}
.input-group-btn,.input-group-btn>.btn{position:relative}
.input-group-btn>.btn+.btn{margin-left:-1px}
.input-group-btn>.btn:active,.input-group-btn>.btn:focus,.input-group-btn>.btn:hover{z-index:2}
.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group{margin-right:-1px}
.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{z-index:2;margin-left:-1px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav>li,.nav>li>a{position:relative;display:block}
.nav>li>a{padding:10px 15px}
.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee}
.nav>li.disabled>a{color:#777}
.nav>li.disabled>a:focus,.nav>li.disabled>a:hover{color:#777;text-decoration:none;background-color:transparent;cursor:not-allowed}
.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:#eee;border-color:#1763e9}
.nav .nav-divider{height:1px;margin:11.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav>li>a>img{max-width:none}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs>li{float:left;margin-bottom:-1px}
.nav-tabs>li>a{margin-right:2px;line-height:1.42857;border:1px solid transparent;border-radius:2px 2px 0 0}
.nav-tabs>li>a:hover{border-color:#eee #eee #ddd}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:#555;background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default}
.nav-pills>li{float:left}
.nav-pills>li>a{border-radius:2px}
.nav-pills>li+li{margin-left:2px}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{color:#fff;background-color:#1763e9}
.nav-stacked>li{float:none}
.nav-stacked>li+li{margin-top:2px;margin-left:0}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-justified>li,.nav-tabs.nav-justified>li{float:none}
.nav-justified>li>a,.nav-tabs.nav-justified>li>a{text-align:center;margin-bottom:5px}
.nav-justified>.dropdown .dropdown-menu{top:auto;left:auto}
@media (min-width:768px){.nav-justified>li,.nav-tabs.nav-justified>li{display:table-cell;width:1%}
.nav-justified>li>a,.nav-tabs.nav-justified>li>a{margin-bottom:0}
}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a{margin-right:0;border-radius:2px}
.nav-tabs-justified>.active>a,.nav-tabs-justified>.active>a:focus,.nav-tabs-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{border:1px solid #ddd}
@media (min-width:768px){.nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a{border-bottom:1px solid #ddd;border-radius:2px 2px 0 0}
.nav-tabs-justified>.active>a,.nav-tabs-justified>.active>a:focus,.nav-tabs-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{border-bottom-color:#fff}
}
.tab-content>.tab-pane{display:none}
.tab-content>.active{display:block}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar{position:relative;min-height:80px;margin-bottom:25px;border:1px solid transparent}
.navbar:after,.navbar:before{content:" ";display:table}
.navbar:after{clear:both}
@media (min-width:768px){.navbar{border-radius:2px}
}
.navbar-header:after,.navbar-header:before{content:" ";display:table}
.navbar-header:after{clear:both}
@media (min-width:768px){.navbar-header{float:left}
}
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 hsla(0,0%,100%,.1);-webkit-overflow-scrolling:touch}
.navbar-collapse:after,.navbar-collapse:before{content:" ";display:table}
.navbar-collapse:after{clear:both}
.navbar-collapse.in{overflow-y:auto}
@media (min-width:768px){.navbar-collapse{width:auto;border-top:0;box-shadow:none}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-collapse.in{overflow-y:visible}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-left:0;padding-right:0}
}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
@media (max-device-width:480px) and (orientation:landscape){.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:200px}
}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:-15px;margin-left:-15px}
@media (min-width:768px){.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:0;margin-left:0}
}
.navbar-static-top{z-index:1000;border-width:0 0 1px}
@media (min-width:768px){.navbar-static-top{border-radius:0}
}
.navbar-fixed-bottom,.navbar-fixed-top{position:fixed;right:0;left:0;z-index:1030}
@media (min-width:768px){.navbar-fixed-bottom,.navbar-fixed-top{border-radius:0}
}
.navbar-fixed-top{top:0;border-width:0 0 1px}
.navbar-fixed-bottom{bottom:0;margin-bottom:0;border-width:1px 0 0}
.navbar-brand{float:left;padding:27.5px 15px;font-size:23px;line-height:25px;height:80px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-brand>img{display:block}
@media (min-width:768px){.navbar>.container-fluid .navbar-brand,.navbar>.container .navbar-brand{margin-left:-15px}
}
.navbar-toggle{position:relative;float:right;margin-right:15px;padding:9px 10px;margin-top:23px;margin-bottom:23px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:2px}
.navbar-toggle:focus{outline:0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
@media (min-width:768px){.navbar-toggle{display:none}
}
.navbar-nav{margin:13.75px -15px}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;line-height:25px}
@media (max-width:767px){.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;box-shadow:none}
.navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a{padding:5px 15px 5px 25px}
.navbar-nav .open .dropdown-menu>li>a{line-height:25px}
.navbar-nav .open .dropdown-menu>li>a:focus,.navbar-nav .open .dropdown-menu>li>a:hover{background-image:none}
}
@media (min-width:768px){.navbar-nav{float:left;margin:0}
.navbar-nav>li{float:left}
.navbar-nav>li>a{padding-top:27.5px;padding-bottom:27.5px}
}
.navbar-form{margin:14.5px -15px;padding:10px 15px;border-top:1px solid transparent;border-bottom:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 hsla(0,0%,100%,.1),0 1px 0 hsla(0,0%,100%,.1);box-shadow:inset 0 1px 0 hsla(0,0%,100%,.1),0 1px 0 hsla(0,0%,100%,.1)}
@media (min-width:768px){.navbar-form .form-group{display:inline-block;margin-bottom:0;vertical-align:middle}
.navbar-form .form-control{display:inline-block;width:auto;vertical-align:middle}
.navbar-form .form-control-static{display:inline-block}
.navbar-form .input-group{display:inline-table;vertical-align:middle}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.navbar-form .input-group>.form-control{width:100%}
.navbar-form .control-label{margin-bottom:0;vertical-align:middle}
.navbar-form .checkbox,.navbar-form .radio{display:inline-block;margin-top:0;margin-bottom:0;vertical-align:middle}
.navbar-form .checkbox label,.navbar-form .radio label{padding-left:0}
.navbar-form .checkbox input[type=checkbox],.navbar-form .radio input[type=radio]{position:relative;margin-left:0}
.navbar-form .has-feedback .form-control-feedback{top:0}
}
@media (max-width:767px){.navbar-form .form-group{margin-bottom:5px}
.navbar-form .form-group:last-child{margin-bottom:0}
}
@media (min-width:768px){.navbar-form{width:auto;border:0;margin-left:0;margin-right:0;padding-top:0;padding-bottom:0;-webkit-box-shadow:none;box-shadow:none}
}
.navbar-nav>li>.dropdown-menu{margin-top:0;border-top-right-radius:0;border-top-left-radius:0}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu{margin-bottom:0;border-top-right-radius:2px;border-top-left-radius:2px;border-bottom-right-radius:0;border-bottom-left-radius:0}
.navbar-btn{margin-top:14.5px;margin-bottom:14.5px}
.btn-group-sm>.navbar-btn.btn,.navbar-btn.btn-sm{margin-top:21.5px;margin-bottom:21.5px}
.btn-group-xs>.navbar-btn.btn,.navbar-btn.btn-xs{margin-top:29px;margin-bottom:29px}
.navbar-text{margin-top:27.5px;margin-bottom:27.5px}
@media (min-width:768px){.navbar-text{float:left;margin-left:15px;margin-right:15px}
}
@media (min-width:768px){.navbar-left{float:left!important}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}
}
.navbar-default{background-color:transparent;border-color:transparent}
.navbar-default .navbar-brand{color:#fff}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#e6e6e6;background-color:transparent}
.navbar-default .navbar-text{color:#838383}
.navbar-default .navbar-nav>li>a{color:#fff}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#e6e6e6;background-color:transparent}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff;background-color:transparent}
.navbar-default .navbar-nav>.disabled>a,.navbar-default .navbar-nav>.disabled>a:focus,.navbar-default .navbar-nav>.disabled>a:hover{color:#ccc;background-color:transparent}
.navbar-default .navbar-toggle{border-color:#ddd}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#ddd}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:transparent}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background-color:transparent;color:#fff}
@media (max-width:767px){.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#e6e6e6;background-color:transparent}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{color:#fff;background-color:transparent}
.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover{color:#ccc;background-color:transparent}
}
.navbar-default .navbar-link{color:#fff}
.navbar-default .navbar-link:hover{color:#e6e6e6}
.navbar-default .btn-link{color:#fff}
.navbar-default .btn-link:focus,.navbar-default .btn-link:hover{color:#e6e6e6}
.navbar-default .btn-link[disabled]:focus,.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:focus,fieldset[disabled] .navbar-default .btn-link:hover{color:#ccc}
.navbar-inverse{background-color:#222;border-color:#1763e9}
.navbar-inverse .navbar-brand{color:#fff}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.navbar-inverse .navbar-nav>li>a,.navbar-inverse .navbar-text{color:#fff}
.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover{color:#fff;background-color:transparent}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>.active>a:hover{color:#fff;background-color:#090909}
.navbar-inverse .navbar-nav>.disabled>a,.navbar-inverse .navbar-nav>.disabled>a:focus,.navbar-inverse .navbar-nav>.disabled>a:hover{color:#444;background-color:transparent}
.navbar-inverse .navbar-toggle{border-color:#333}
.navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{background-color:#333}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover{background-color:#090909;color:#fff}
@media (max-width:767px){.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header{border-color:#1763e9}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#1763e9}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:#fff}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{color:#fff;background-color:transparent}
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover{color:#fff;background-color:#090909}
.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover{color:#444;background-color:transparent}
}
.navbar-inverse .btn-link,.navbar-inverse .btn-link:focus,.navbar-inverse .btn-link:hover,.navbar-inverse .navbar-link,.navbar-inverse .navbar-link:hover{color:#fff}
.navbar-inverse .btn-link[disabled]:focus,.navbar-inverse .btn-link[disabled]:hover,fieldset[disabled] .navbar-inverse .btn-link:focus,fieldset[disabled] .navbar-inverse .btn-link:hover{color:#444}
.label{display:inline;padding:.2em .6em .3em;font-size:75%;font-weight:700;line-height:1;color:#fff;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25em}
.label:empty{display:none}
.btn .label{position:relative;top:-1px}
a.label:focus,a.label:hover{color:#fff;text-decoration:none;cursor:pointer}
.label-default{background-color:#777}
.label-default[href]:focus,.label-default[href]:hover{background-color:#5e5e5e}
.label-primary{background-color:#1763e9}
.label-primary[href]:focus,.label-primary[href]:hover{background-color:#124fbb}
.label-success{background-color:#5cb85c}
.label-success[href]:focus,.label-success[href]:hover{background-color:#449d44}
.label-info{background-color:#08005f}
.label-info[href]:focus,.label-info[href]:hover{background-color:#04002c}
.label-warning{background-color:#f0ad4e}
.label-warning[href]:focus,.label-warning[href]:hover{background-color:#ec971f}
.label-danger{background-color:#d9534f}
.label-danger[href]:focus,.label-danger[href]:hover{background-color:#c9302c}
.badge{display:inline-block;min-width:10px;padding:3px 7px;font-size:14px;font-weight:700;color:#fff;line-height:1;vertical-align:middle;white-space:nowrap;text-align:center;background-color:#777;border-radius:10px}
.badge:empty{display:none}
.btn .badge{position:relative;top:-1px}
.btn-group-xs>.btn .badge,.btn-xs .badge{top:0;padding:1px 5px}
.list-group-item.active>.badge,.nav-pills>.active>a>.badge{color:#1763e9;background-color:#fff}
.list-group-item>.badge{float:right}
.list-group-item>.badge+.badge{margin-right:5px}
.nav-pills>li>a>.badge{margin-left:3px}
a.badge:focus,a.badge:hover{color:#fff;text-decoration:none;cursor:pointer}
.alert{padding:15px;margin-bottom:25px;border:1px solid transparent;border-radius:2px}
.alert h4{margin-top:0;color:inherit}
.alert .alert-link{font-weight:700}
.alert>p,.alert>ul{margin-bottom:0}
.alert>p+p{margin-top:5px}
.alert-dismissable,.alert-dismissible{padding-right:35px}
.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}
.alert-success{background-color:#08005f;border-color:#08005f;color:#fff}
.alert-success hr{border-top-color:#060046}
.alert-success .alert-link{color:#e6e6e6}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#31708f}
.alert-info hr{border-top-color:#a6e1ec}
.alert-info .alert-link{color:#245269}
.alert-warning{background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b}
.alert-warning hr{border-top-color:#f7e1b5}
.alert-warning .alert-link{color:#66512c}
.alert-danger{background-color:#ca044b;border-color:#ca044b;color:#fff}
.alert-danger hr{border-top-color:#b10442}
.alert-danger .alert-link{color:#e6e6e6}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive-4by3{padding-bottom:75%}
.close{float:right;font-size:27px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:.2;filter:alpha(opacity=20)}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;opacity:.5;filter:alpha(opacity=50)}
button.close{padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none}
.carousel,.carousel-inner{position:relative}
.carousel-inner{overflow:hidden;width:100%}
.carousel-inner>.item{display:none;position:relative;-webkit-transition:left .6s ease-in-out;-o-transition:.6s ease-in-out left;transition:left .6s ease-in-out}
.carousel-inner>.item>a>img,.carousel-inner>.item>img{display:block;height:auto;line-height:1}
@media (-webkit-transform-3d),(transform-3d){.carousel-inner>.item{-webkit-transition:-webkit-transform .6s ease-in-out;-moz-transition:-moz-transform .6s ease-in-out;-o-transition:-o-transform .6s ease-in-out;transition:transform .6s ease-in-out;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;-moz-perspective:1000px;perspective:1000px}
.carousel-inner>.item.active.right,.carousel-inner>.item.next{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);left:0}
.carousel-inner>.item.active.left,.carousel-inner>.item.prev{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);left:0}
.carousel-inner>.item.active,.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right{-webkit-transform:translateZ(0);transform:translateZ(0);left:0}
}
.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}
.carousel-inner>.active{left:0}
.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}
.carousel-inner>.next{left:100%}
.carousel-inner>.prev{left:-100%}
.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}
.carousel-inner>.active.left{left:-100%}
.carousel-inner>.active.right{left:100%}
.carousel-control{position:absolute;top:0;left:0;bottom:0;width:15%;opacity:.5;filter:alpha(opacity=50);font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);background-color:transparent}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,.0001));background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:linear-gradient(90deg,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001));background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#80000000",endColorstr="#00000000",GradientType=1)}
.carousel-control.right{left:auto;right:0;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001),rgba(0,0,0,.5));background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:linear-gradient(90deg,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5));background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000",endColorstr="#80000000",GradientType=1)}
.carousel-control:focus,.carousel-control:hover{outline:0;color:#fff;text-decoration:none;opacity:.9;filter:alpha(opacity=90)}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;margin-top:-10px;z-index:5;display:inline-block}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}
.carousel-control .icon-next,.carousel-control .icon-prev{width:20px;height:20px;line-height:1;font-family:serif}
.carousel-control .icon-prev:before{content:"\2039"}
.carousel-control .icon-next:before{content:"\203A"}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;list-style:none;text-align:center}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border:1px solid #fff;border-radius:10px;cursor:pointer;background-color:#000\9;background-color:transparent}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}
.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
@media screen and (min-width:768px){.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{width:30px;height:30px;margin-top:-10px;font-size:30px}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-10px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-10px}
.carousel-caption{left:20%;right:20%;padding-bottom:30px}
.carousel-indicators{bottom:20px}
}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.center-block{display:block;margin-left:auto;margin-right:auto}
.pull-right{float:right!important}
.pull-left{float:left!important}
.hide{display:none!important}
.show{display:block!important}
.invisible{visibility:hidden}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.hidden{display:none!important}
.affix{position:fixed}
@-ms-viewport{width:device-width}
.visible-lg,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
@media (max-width:767px){.visible-xs{display:block!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
}
@media (max-width:767px){.visible-xs-block{display:block!important}
}
@media (max-width:767px){.visible-xs-inline{display:inline!important}
}
@media (max-width:767px){.visible-xs-inline-block{display:inline-block!important}
}
@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}
table.visible-sm{display:table!important}
tr.visible-sm{display:table-row!important}
td.visible-sm,th.visible-sm{display:table-cell!important}
}
@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block!important}
}
@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline!important}
}
@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block!important}
}
@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}
table.visible-md{display:table!important}
tr.visible-md{display:table-row!important}
td.visible-md,th.visible-md{display:table-cell!important}
}
@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block!important}
}
@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline!important}
}
@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block!important}
}
@media (min-width:1200px){.visible-lg{display:block!important}
table.visible-lg{display:table!important}
tr.visible-lg{display:table-row!important}
td.visible-lg,th.visible-lg{display:table-cell!important}
}
@media (min-width:1200px){.visible-lg-block{display:block!important}
}
@media (min-width:1200px){.visible-lg-inline{display:inline!important}
}
@media (min-width:1200px){.visible-lg-inline-block{display:inline-block!important}
}
@media (max-width:767px){.hidden-xs{display:none!important}
}
@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}
}
@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}
}
@media (min-width:1200px){.hidden-lg{display:none!important}
}
.visible-print{display:none!important}
@media print{.visible-print{display:block!important}
table.visible-print{display:table!important}
tr.visible-print{display:table-row!important}
td.visible-print,th.visible-print{display:table-cell!important}
}
.visible-print-block{display:none!important}
@media print{.visible-print-block{display:block!important}
}
.visible-print-inline{display:none!important}
@media print{.visible-print-inline{display:inline!important}
}
.visible-print-inline-block{display:none!important}
@media print{.visible-print-inline-block{display:inline-block!important}
}
@media print{.hidden-print{display:none!important}
}
.grid,.no-space{padding:0;overflow:hidden}
.list-unstyled li{line-height:1.58em}
.section-container{padding:15px 0}
.section-container-spacer{margin-bottom:30px}
.hero-full-container{padding:15% 0}
@media (min-width:992px){.hero-full-container{padding:10% 0}
}
.hero-container{padding:120px 0 60px}
.white-text-container a,.white-text-container h1,.white-text-container h2,.white-text-container h3,.white-text-container h4,.white-text-container h5,.white-text-container p{color:#fff}
@media (max-width:992px){.address-container{margin-top:20px}
}
.background-image-container{text-align:center;background-image:url(./assets/images/wave-hero-background1.png)}
.background-image-container,.footer-container{background-size:cover;background-repeat:no-repeat;background-position:top}
.footer-container{background-image:url(./assets/images/wave-footer.svg);padding:60px 0 10px;margin-top:30px}
.btn{-webkit-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
.btn-primary:focus,.btn-primary:hover{background-color:#1763e9;color:#fff;border-color:#1763e9}
.btn-info:focus,.btn-info:hover{background-color:#08005f;color:#fff;border-color:#08005f}
.btn-success:focus,.btn-success:hover{background-color:#5cb85c;color:#fff;border-color:#5cb85c}
.btn-danger:focus,.btn-danger:hover{background-color:#d9534f;color:#fff;border-color:#d9534f}
.btn-warning:focus,.btn-warning:hover{background-color:#f0ad4e;color:#fff;border-color:#f0ad4e}
.navbar-btn{float:left}
@media (max-width:992px){.navbar-btn{margin-left:15px;margin-right:15px}
}
.navbar-default.active{border-color:transparent;-webkit-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear;background-image:url(./assets/images/wave-header.svg);background-position:0 90%;background-repeat:no-repeat;background-size:cover;padding-bottom:30px}
@media (max-width:768px){.navbar-default.active .navbar-nav{margin-bottom:60px}
}
.navbar-brand>.navbar-logo-img{display:inline-block;margin-top:-5px}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color:#888}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{font-weight:700}
.h1,h1{margin-bottom:25px}
.h1:after,h1:after{display:none}
.h2:after,h2:after{content:"...";color:#1763e9;display:block}
.h3,h3{color:#000}
.h4,h4{color:#838383;font-weight:300;font-family:Hind Siliguri,Helvetica,Arial,sans-serif}
img[data-action=zoom]{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in}
.zoom-img,.zoom-img-wrap{position:relative;z-index:666;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
img.zoom-img{cursor:pointer;cursor:-webkit-zoom-out;cursor:-moz-zoom-out}
.zoom-overlay{z-index:420;background:#fff;position:fixed;top:0;left:0;right:0;bottom:0;pointer-events:none;filter:"alpha(opacity=0)";opacity:0;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}
.zoom-overlay-open .zoom-overlay{filter:"alpha(opacity=100)";opacity:1}
.zoom-overlay-open,.zoom-overlay-transitioning{cursor:default}
.social-round-icon{border:1px solid #838383;border-radius:50px;-webkit-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.social-round-icon:hover{background-color:#1763e9;color:#fff;border-color:#1763e9}
.social-round-icon.white-round-icon{border:1px solid #fff;color:#fff}
.social-round-icon.white-round-icon:hover{background-color:#fff;color:#1763e9;border-color:#fff}
.fa-icon{color:#838383;width:32px;height:32px;display:inline-block;line-height:32px;font-size:15px;text-align:center}
.image-center{margin:0 auto}
@media (max-width:992px){.image-center{margin:20px auto}
}
.card-shadow{box-shadow:0 2px 2px rgba(68, 87, 192,.1),0 4px 4px rgba(68, 87, 192,.05),0 8px 8px rgba(68, 87, 192,.05),0 16px 16px rgba(68, 87, 192,.05),0 32px 32px rgba(68, 87, 192,.05)}
@media (max-width:992px){.card-shadow{box-shadow:none}
}
.form-control{box-shadow:none}
.form-control:focus{border-color:#1763e9;outline:0;box-shadow:0 0 8px #1763e9}
label{font-weight:400}
.card{background:#fff;padding:2rem;position:relative;z-index:1}
@media (min-width:992px){.card{padding:5rem}
}
.card-container .card-image{height:400px;margin-top:-20%;background-size:cover;background-repeat:no-repeat}
.carousel-fade .carousel-inner .item{transition-property:opacity}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right,.carousel-fade .carousel-inner .item{opacity:0}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right,.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev{left:0;transform:translateZ(0)}
.carousel-fade .carousel-control{z-index:2}
.carousel-inner{overflow:inherit}
.carousel-inner>.item>a>img,.carousel-inner>.item>img{max-width:100%}
@media (min-width:992px){.carousel-inner>.item>a>img,.carousel-inner>.item>img{max-width:80%}
}
.carousel-caption{color:#000;text-shadow:none;position:relative;background-color:rgba(255, 255, 255, 0.8);padding:3rem;text-align:left;left:inherit;right:inherit;bottom:inherit}
@media (min-width:992px){.carousel-caption{padding:5rem;margin-top:-20%;margin-left:40%}
}
.carousel-control{height:32px;background:none;left:auto;width:32px;color:#1763e9;text-shadow:none;opacity:1;top:55px;right:5rem}
@media (min-width:992px){.carousel-control{top:75px}
}
.carousel-control:focus,.carousel-control:hover{color:#1763e9}
.carousel-control.right{right:5rem;background-image:none}
.carousel-control.left{margin-right:32px;background-image:none}
.template-example{margin-bottom:30px}
.template-example .template-title-example{font-weight:400;color:#34495e}
.template-example .template-title-example:after{display:none}
.template-example h2{font-size:32px}
.template-example h3{font-size:20px}
.template-example .table>tbody>tr>td,.template-example .table>tbody>tr>th,.template-example .table>tfoot>tr>td,.template-example .table>tfoot>tr>th,.template-example .table>thead>tr>td,.template-example .table>thead>tr>th{padding:0 15px}
.list-icons{list-style:none;margin:0;padding:0;overflow:hidden}
.list-icons li{float:left;margin-right:5px}



.navbar-nav>li>.dropdown-menu {
	top: 75% !important;
	right: -40%;
}

.page-link{
	font-weight: bold !important;
	cursor: pointer !important;
}


.image-box{
	border: 1px solid rgb(255, 255, 255);
	box-shadow:0px 0px 1px 1px rgba(68, 87, 192,0.3);
	cursor: pointer;
}

.image-caption{
	background-color: rgba(255, 255, 255,1);
	padding:10px 5px;
	color: blue;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.image-box:hover .image-caption{
	background-color: rgba(255, 255, 255,0.9);
}


.image-caption:hover{
	background-color: rgba(255, 255, 255,0.9);
	padding:10px 5px;
	color: blue;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.image-box-link:hover{
	text-decoration: none;
}




.dropdown:hover .dropdown-menu{
	display: block;
}